<p>
  HOla Mundo
</p>

<button class="btn btn-primary"
[disabled]="!allowNewServer"
(click)="onCreateServer()">Add Server</button>
<!-- <p [innerText]="allowNewServer"></p> -->
<p> {{ serverCreationsStatus}} </p>

